.wharves-responsive iframe{
    width:640px;
    height:480px;
}
img{
    width:auto;
    height:auto;
    image-rendering: crisp-edges;
}



@media screen and (orientation: portrait) {
    .wharves-responsive iframe{
    display: block;
    max-width: 100%;
    height: 200px;
    }
    img{
        display: block;
        max-width: 100%;
        height: auto;
    }
   
}

@media screen and (max-width: 768px) {
    #gtco-header h1,
    #gtco-section h2 {
      font-size: 34px !important;
      line-height: 1.2 !important;
      margin-bottom: 10px !important;
    }
  }



  @media screen and (max-width: 768px) {
    .content{
      padding: 1em;
    }
    .terms_conditions,.privacy_policy{
        display:block;
    }
    .divider{
        display:none;
    }
  }
  